@charset "utf-8";
/* CSS Document */
body{
	line-height:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:1.8em;
	color:#545454;
	background-color:#ffebbb;
}


.clear{
	font-size:1px;
	height:1px;
	line-height:1px;
	clear:both;
}

a{
	color:#000;
	text-decoration:underline;
}

a:hover{
	text-decoration:none;
	color:#a02a02;
}

#wrapTop{
	width:auto;
	background-color:#933030;
	height:92px;
	margin:0px auto;
}

#wrapTop #logo{
	width:900px;
	padding-top:15px;
	margin:auto;
}

#wrapTop #headNav{
	color:#fff;
	width:300px;
	float:right;
	text-align:right;
}

#wrapTop #headNav a{
	color:#fff;
	text-decoration:none;
}

#wrapTop #headNav a:hover{
	font-weight:bold;
}

#wrapTop #topNav{
	width:750px;
	float:right;
	text-align:right;
	margin-top:20px;
	margin-left:70px;
	color:#feeab7;
	
}

#wrapTop #topNav a{
	color:#feeab7;
	text-decoration:none;
}

#wrapTop #topNav a:hover{
	color:#fff;
	font-weight:bold;
}

#wrap{
	background: url(/images/focus/world-heritage/china-danxia/bg_2.gif) repeat-x top center;
	minheight:900px;	
}

#wrapBottom{
	width:auto;
	min-height:900px;
	margin:auto;
	background:url(/images/focus/world-heritage/china-danxia/body_bg.png) no-repeat bottom right;	
}
@media (max-width: 768px) {
	#wrapBottom{background:none;height:auto	}
}
#content{
	background: url(/images/focus/world-heritage/china-danxia/banner_danxia.gif) no-repeat;
	font-size:13px;
	margin:auto;
	height: auto; 
	z-index:100;
}

#content .danxiaIntro{
	padding-top:170px;
}

#content .danxiaIntro a{
	color:#000;
	text-decoration:underline;
}

#content .danxiaIntro a:hover{
	color:#a01a01;
	text-decoration: none;
	font-weight: normal;
}

#content .danxiaIntro p{
	margin-bottom:10px;
}

#content .imagesDisplay{
	background: url(/images/focus/world-heritage/china-danxia/img_trans.png) repeat-x;	
	width: 840px;
	height:368px;
	margin-top:25px;
}

#content .imagesDisplay .imagesLarge{
	width:605px;
	height:340px;;
	margin:10px;
	margin-top:13px; float:left;
}

#content .imagesDisplay .imagesLarge:hover{
	padding-left:2px;
	padding-top:2px;
}


#content .imagesDisplay .imagesLarge .description {
	position:relative; 
	padding:10px; 
	background-color:#fff; 
	color:#000; 
	top:-40px;
	*top:-45px; 
	filter: alpha(opacity=50);  
	-moz-opacity:0.5; 
	zoom:1; 
	opacity: 0.5;
}

/*CSS Hack for iev6 */
* html #content .imagesDisplay { width: 848px;}


#content .imagesDisplay table{
	float:right;
	width:200px;
	text-align:center;
	margin:13px;
	margin-left:0px;
}

#content .imagesDisplay table td{
	text-align:center;
	font-size:11px;
	font-style:italic;
	color:#333;
}

#content .imagesDisplay table td img{
	margin-top:3px;
	
}

#content .imagesDisplay table td img:hover{
	border:2px #933030 solid;
}
